# translation of krdb.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-06-06 16:49-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: krdb.cpp:325
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the "
"checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
"# تم انشاؤه عن طريق كيدي, %1\n"
"#\n"
"# اذا لم تكن أن يقوم كيدي بالاستعانة "
"بإعدادات GTK الخاصة بك, اختر\n"
"# المظهر و التيمات ->"
" اﻷلوان في مركز التحكم و أزل التأشير من "
"على  صندوق التأشير\n"
"# \"طبق الألوان على تطبيقات غير كيدي\"\n"
"#\n"
"#\n"
